API referenceEndpoints

Get platform web search limits

Requires platform-administrator authority. Generated from the production route registered in `internal/features/websearch/inbound/http.go`.

GET/v1/admin/web-search/policy

Requires platform-administrator authority. Generated from the production route registered in internal/features/websearch/inbound/http.go.

Authorization

AuthorizationBearer <token>

Engine-issued API key or tenant-signed JWT.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/web-search/policy"
{  "scope": "platform",  "version": 0,  "policy": {    "monthly_searches": 1000,    "searches_per_minute": 30  },  "effective": {    "monthly_searches": 1000,    "searches_per_minute": 30  }}